Bug 8930 - Network Configuration Problem
Summary: Network Configuration Problem
Status: CLOSED NOTABUG
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 6.1
Hardware: i386 Linux
medium
medium
Target Milestone: ---
Assignee: Michael K. Johnson
QA Contact:
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2000-01-27 20:43 UTC by antone
Modified: 2008-05-01 15:37 UTC (History)
0 users

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2000-02-06 06:33:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description antone 2000-01-27 20:43:48 UTC
I have the 3m509 network card and the system won't bring it up upon
startup.  According to manprode man page, I typed 'manprode 3m509.o io=300
irq=10' and it returned an error.  After several trial and error, I found
that the io=300 would not be accepted.  It works when I type 'manprode
3m509.o irq=10' only.  Shutting down and bringing up the system again,
eth0 still fails.  Having looked into the configuration file, io=300 is
there.  Removing io=300 and all subsequence rebootings have the eth0 up
properly.

Comment 1 Bill Nottingham 2000-02-06 06:33:59 UTC
You need io=0x300, not io=300.


Note You need to log in before you can comment on or make changes to this bug.